/* **************** BLOCK SKINS ***************** */
/* ====== Contour blocks ====== */
/* remove background-image:" to default to square corners for IE */
/* ----- simple (extends mod) ----- */
.simple .inner {border:1px solid #264561;}

/* ----- factbox --- */
.factbox .inner {background: #e6eaed url(../images/skin/factbox.png) repeat-x -7px top; padding-top: 15px;} /*note that the factbox.png gradient will not show up in ie6 thanks to png8 with alpha channel */

/* ----- feature (extends mod) ----- */
.feature {height: 1%;overflow: hidden;}
.feature .bd {padding: 10px 0; margin: -10px 10px 0;}

/* ----- super (extends mod) ----- */

.super .bd {background: #002545 url(../images/highlight.png) repeat-x left 50%;}


/* ----- widget (extends mod) ----- */
.widget {height: 1%;overflow: hidden;margin-bottom: 9px;}
.widget .inner {zoom:1;}
.widget .bd {margin: -10px 10px 0 0; padding-top:5px;}

/* ------ widget2 (extends widget) ----- */
.widget2 {margin-bottom: 9px;}
.widget2 .inner {zoom:1;}


/* =========== ribbon tweaks =========== */

/* extends ribbon to include a shadow */
.ribbonExt {background: url(../images/skin/shadow.png) repeat-x left -1px;}
.ribbonExt2 {margin: 0 10px;}

.nav .ribbon {margin-bottom: 10px;}


.artefact {clear: both; overflow: hidden; height: 1%; margin: 1.636em 0 .818em 0;}
.artefact .img {float: right; width: 220px;}

.goal-thumb img {margin: 0 10px;  padding: 0;border: 1px solid #D8E3E6;}

.goal-thumb {margin-bottom: 2em;}

.lightbox-thumb {clear: both;}
.lightbox-thumb img {padding: 0; margin: 0 10px; border: 1px solid #D8E3E6;}

.collection {overflow: hidden; height: 1%;}
.collection .img {float: left; background: url(../images/skin/collection-img.gif) repeat-x left top; padding: 4px; margin-left: 10px; display: inline;}
.collection .img img {padding: 0;}



p.caption {margin-bottom: 0;}
	
	
	


